# AutopatcherServer.h File Reference

The server plugin for the autopatcher. Must be running for the client to get patches. More...

`#include "RakNetTypes.h"`
`#include "Export.h"`
`#include "PluginInterface2.h"`
`#include "PacketPriority.h"`
`#include "ThreadPool.h"`
`#include "BitStream.h"`
`#include "RakString.h"`

## Classes
class | AutopatcherServer
| The server plugin for the autopatcher. Must be running for the client to get patches. More...

## Detailed Description

The server plugin for the autopatcher. Must be running for the client to get patches.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.